# Create billing portal

`POST https://api.instacloud.com/orgs/{orgId}/billing/portal`

**Token scope:** `account` · `org` — read-only tokens refused (not a GET).

Org owner/admin only: open the Stripe Customer Portal; UTC-managed plans allow payment management only

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `orgId` | path | `string` | yes |  |

## Response 200

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `url` | `string` | no |  |

## Response 403

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |

## Response 409

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |

## Response 503

Billing (Stripe) not configured
